/************************************************************************************************************
*	DHTML modal dialog box	(CSS for the DHTMLSuite_modalMessage class)
*
*	Created:						August, 26th, 2006
*	@class Purpose of class:		Display a modal dialog box on the screen.
*			
*	Css files used by this script:	modal-message.css
*
* 	Update log:
*
************************************************************************************************************/

.modalDialog_transparentDivs{	
	filter:alpha(opacity=40);	/* Transparency */
	opacity:0.4;	/* Transparency */
	background-color:#AAA;
	z-index:1;
	position:absolute; /* Always needed	*/
}
.modalDialog_contentDiv{
	border:0px solid #000;	
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #eeeeee) );background:-moz-linear-gradient( center top, #ffffff 5%, #eeeeee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');background-color:#ffffff;color:#E11B11;
	-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;
}
.modalDialog_contentDiv_shadow{
	z-index:90;/* Always needed	- to make it appear below the message */
	position:absolute;	/* Always needed	*/
	background-color:#555;
	filter:alpha(opacity=30);	/* Transparency */
	opacity:0.3;	/* Transparency */	
}